SuSE 11 Security Update : icu (SAT Patch Number 1029)

Medium Nessus Plugin ID 41402


The remote SuSE 11 host is missing one or more security updates.


icu does not properly handle invalid byte sequences during Unicode conversion. Remote attackers could potentially exploit that to conduct conduct cross-site scripting (XSS) attacks. (CVE-2009-0153)


Apply SAT patch number 1029.

See Also

Plugin Details

Severity: Medium

ID: 41402

File Name: suse_11_icu-090622.nasl

Version: $Revision: 1.7 $

Type: local

Agent: unix

Published: 2009/09/24

Modified: 2013/10/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:icu, p-cpe:/a:novell:suse_linux:11:libicu, p-cpe:/a:novell:suse_linux:11:libicu-32bit, p-cpe:/a:novell:suse_linux:11:libicu-doc, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2009/06/22

Reference Information

CVE: CVE-2009-0153

CWE: 79